/* 
   Localizable.strings (Finnish)
 */
 
"BSC_CGI_Language" = "fi";

"CDS_BACK" = "Takaisin";
"CDS_NEXT" = "Seuraava";

"CDS_DOC" = "Oppaat";
"CDS_DOC_MFC_DESC" = "Siirry linkkiä napsauttamalla Brother Solutions Centeriin, jossa voit lukea ja ladata kaikki uusimmat käyttöoppaat sekä muut asiakirjat.\n\n(Edellyttää internetyhteyttä.)";
"CDS_DOC_PRT_DESC" = "Siirry linkkiä napsauttamalla Brother Solutions Centeriin, jossa voit lukea ja ladata kaikki uusimmat käyttöoppaat sekä muut asiakirjat.\n\n(Edellyttää internetyhteyttä.)";
"CDS_CLOSE" = "Sulje";

"CDS_BS" = "Brotherin tekninen tuki";
"CDS_BS_BSC_TITLE" = "Brother Solutions Center";
"CDS_BS_BSC_DESC" = "Brother Solutions Center on web-sivusto, josta saat tietoa hankkimastasi Brother-tuotteesta sekä usein kysyttyjä kysymyksiä, käyttöoppaita, ohjainpäivityksiä ja käyttövinkkejä.\n";
"CDS_BS_SUPP_TITLE" = "Tarviketietoja";
"CDS_BS_SUPP_DESC" = "Lue lisää alkuperäisten Brother-tarvikkeiden tarjoamista eduista.\n(Edellyttää internetyhteyttä.)";
"CDS_BS_REGIST_TITLE" = "Online-rekisteröinti";
"CDS_BS_REGIST_DESC" = "Brother tarjoaa laitteen helpon rekisteröinnin internetissä. \nRekisteröimällä laitteesi varmistat teknisen tuen ja päivitysten saannin. Aloita rekisteröinti painaamalla painiketta. Pääset Brotherin tuoterekisteröintisivulle.\n";
"CDS_BS_PM_TITLE" = "Presto! PageManager";
"CDS_BS_PM_DESC" = "Lataa Presto! PageManagerin asennusohjelma.\nEdellyttää Internet-yhteyttä.\n";
"CDS_BS_CDLABELER_TITLE" = "NewSoft CD Labeler";
"CDS_BS_CDLABELER_DESC" = "Tällä ohjelmalla voi tulostaa suosikkikuvat tai erilaiset suunnittelutyöpohjat suoraan CD-, DVD- tai BD-levylle. \nLevytarrojen lisäksi mallivalikoimaan kuuluu koteloiden etu- ja takakansimalleja sekä esite. \nSuunnittelutyökaluilla voit muokata malleja käyttötarpeiden mukaan. \n(Edellyttää internetyhteyttä.)";
"CDS_BS_CLOUD_TITLE" = "Brother Web Connect";
"CDS_BS_CLOUD_DESC" = "Jos haluat käyttää laitteen Internet-yhteyttä edellyttäviä toimintoja, voit hankkia rekisteröintitunnuksen täältä.\n";

"CDS_BS_CDLABELER_DL_TITLE" = "Haluatko ladata NewSoft CD Labeler -ohjelman?";
"CDS_BS_CDLABELER_DL_DESC" = "CD-, DVD- ja BD-levyille tulostaminen edellyttää, että NewSoft CD Labeler -ohjelma on ladattu ja asennettu.";
"CDS_CANCEL" = "Ei nyt";
"CDS_DOWNLOAD" = "Lataa";
